/* Roboto fonts */
@font-face {
  font-family: "Roboto Light";
  src: url("./Roboto-Light.ttf") format("opentype");
}

@font-face {
  font-family: "Roboto Regular";
  src: url("./Roboto-Regular.ttf") format("opentype");
}

@font-face {
  font-family: "Roboto SemiBold";
  src: url("./Roboto-Medium.ttf") format("opentype");
}

@font-face {
  font-family: "Roboto Bold";
  src: url("./Roboto-Bold.ttf") format("opentype");
}
